
QGIS Application - Feature request #2573

v.proj difficult to use

2010-03-21 10:09 AM - Paolo Cavallini

Status: Open

Priority: Low

Assignee:

Category: GRASS

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 12633

Description

Currently, vproj GRASS module is difficult to use: the user has to manually enter layer, mapset, location and gisdbase for the origin layer.

We suggest to change this, allowing only loaded layers to be reprojected; in this way no user input is required.

The current problem preventing us to implement this is that loaded vectors do not appear in the dropdown menu

History

#1 - 2011-12-16 01:57 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2011-12-23 09:34 AM - Paolo Cavallini

- Pull Request or Patch supplied set to No

- Assignee deleted (Lorenzo Masini)

#3 - 2012-04-15 10:12 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#4 - 2012-10-06 02:23 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#5 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No

#6 - 2018-01-29 06:47 PM - Paolo Cavallini

- Description updated

Unchanged in QGIS 3
